div#sliderContainer {
    position: relative;
}
img.mySlides {
    display:none;
    object-fit: cover;
    width: 100%;
    height: 400px
}

div#indicatorContainer {
    position: absolute;
    border-radius: 5px;
    top: 10px;
    right: 10px;
    background: var(--blue);
    display: flex;
    gap: 7px;
    padding: 7px;
    z-index: 2;
}
div#indicatorContainer img {
    object-fit: cover;
    border-radius: 5px;
    height: 50px;
    width: 60px;
    cursor: pointer;
}


@media only screen and (max-width: 750px) {
    div#indicatorContainer img {
        height: 40px;
        width: 48px;
    }

    div#indicatorContainer {
        gap: 4px;
        padding: 4px;
    }
}